What firmwares will redsn0w lite work on

Discussion in 'iPod touch 2G Jailbreak: redsn0w, 24kpwn, etc.' started by DokiDoki98, Jan 31, 2009.

  1. DokiDoki98

    DokiDoki98 New Member

    Joined:
    Jan 31, 2009
    Messages:
    10
    Likes Received:
    0
    I currently have 2.1.1, and will be able to update to 2.2.1 if needed
    I know it works on 2.2, but I don't know how to update to it(since iTunes will only let me update to 2.2.1)

    Will redsn0w lite work on 2.1.1, or 2.2.1
    how can I update from 2.1.1 to 2.2.0(2.2)

    PS I have a 2g with 16GB 2.1.1 FW, and I'm using a intel mac.
  2. Ipwnnubletz

    Ipwnnubletz Banned

    Joined:
    Dec 8, 2008
    Messages:
    1,952
    Likes Received:
    0
    Only 2.2.1.
  3. DokiDoki98

    DokiDoki98 New Member

    Joined:
    Jan 31, 2009
    Messages:
    10
    Likes Received:
    0
    no, I mean what firmware on my IPOD do I have to have before jailbreaking, I can update to 2.2.1, but I need to know if it will work
  4. shortperson1026

    shortperson1026 Active Member

    Joined:
    Apr 11, 2008
    Messages:
    3,455
    Likes Received:
    21
    You are wrong there. It will work on any firmware.

Share This Page